body	{
	margin: 0;
	padding: 0 0 20px 0;
	background-color: #555;
	color: #222;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#header {
  height: 126px;
  float: left;
  width: 100%;
}

#works {
	background-color: #fff;
  height: 362px;
  margin: 0 0 0 38px;
  clear: both;
  overflow: hidden;
  padding: 24px 0 0 29px;
  position: relative;
}

#workmenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul#mmenu {
  padding: 7px 0 0 0;
  margin: 0;
  list-style: none;
  height: 31px;
/*
  background-repeat: no-repeat;
  background-position: left bottom;
  background-image: url(/img/bg_main_l.png);
*/
}

#mmenu li {
  float: left;
  padding: 4px 18px 0 18px;
  border-right: 1px solid #555;
  height: 19px;
}

#mmenu li a {
  color: #999;
  font-size: 12px;
  text-decoration: none;
  display: block;
}

#mmenu li strong a, #mmenu li a:hover {
  color: #baff00;
  font-weight: normal;  
}

#mmenu li a:active, #mmenu li a:hover { border-bottom: none;  }

#func {
  position: absolute;
  top: 13px;
  right: 0;
  color: #a2a2a2;
  font-size: 10px;
}

#func_no {
  position: absolute;
  top: 10px;
  right: 0;
  color: #a2a2a2;
  font-size: 10px;
}


#func ul, #func_no ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#func li {
  float: left;
  padding: 0 17px;
  height: 11px; /* 13px; */
  background-repeat : no-repeat;
  background-image: url(/img/func.gif);
}

#func_no li {
  float: left;
  padding: 3px 17px 0 17px;
  height: 18px;
  background-repeat : no-repeat;
  background-image: url(/img/func.gif);
}

#func li span, #func_no li span { display: none;  }

#func li a, #func_no li a {
  text-decoration: none;
  border-bottom:1px dotted;
  color: #a2a2a2;
}

#func li a:hover, #func_no li a:hover {
  text-decoration: none;
  border-bottom:1px dotted;
  color: #a4e100;
}

li#f1 { background-position: 3px 1px; }
li#f2 { background-position: 0 -10px /*-11px*/; }
li#f3 { background-position: 6px -21px; }
li#f4 { background-position: 0 -32px; }
li#f5 { background-position: 0 -55px; }
li.newmail { background-position: 0 -43px !important; }
li.newmail a {  color: #baff00 !important; }
li#f5new { background-position: 0 -109px;}
li#f5new a { color:#baff00 !important;}

li#f6 { background-position: 0 -68px;}
li#f7 { background-position: 0 -89px; }

#workmenu {
  clear: both;
  margin-left: 151px;
  overflow: auto;
}

#workmenu li {
  float: left;
  padding-right: 10px;
}

#workmenu li a {
  color: #333;
  font-size: 80%;
  text-decoration: none;
}

.workpic {
  float: left;
  margin: 0 1px 1px 0;
  position: relative;
  background-repeat : no-repeat;
  overflow: hidden;
}

.workpic img {  display: block;  }

.workpic ul {
  padding: 13px 0 0 0;
  margin: 0;
  list-style: none;
  height: 26px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-repeat : no-repeat;
  background-image: url(/img/bg_wrk.png);
  width: 100%;
}

.workpic li {
  float: left;
  font-size: 10px;
  padding: 0 10px 15px 25px;
  height: 11px;
  background-repeat : no-repeat;
  background-image: url(/img/iwrk.gif);
}

li.iw1 { background-position: 10px 2px; }
li.iw2 { background-position: 10px -22px; }
li.iw3 { background-position: 11px -47px; }
li.iw4 {
  background: none;
  float: right;
}

.workpic li, .workpic li a { color: #999; }

.workpic li span {  display: none;  }

#bestwrk {
  clear: both;
  font-size: 60%;
  color: #666;
  overflow: auto;
  height: 39px;
  position: absolute;
  bottom: 0;
  left: 113px;
  width: 100%;
  background-repeat : no-repeat;
  background-image: url(/img/cor.gif);
  background-position : bottom left;
}

#bestwrk ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#bestwrk li { float: left;  }

#bestwrk li a {
  display: block;
  padding: 3px 6px 6px 6px;
  color: #7bafce;
}

#bestwrk li em a {
	background-color: #a4e100;
  font-style: normal;
  color: #fff;
}

#bestwrk li strong {
  font-weight: normal;
  padding: 3px 6px 6px 0;
  display: block;
}

#bestwrk li a:active, #bestwrk li a:hover {
	background-color: #a4e100;
  color: #fff;
}

#wrkshow {
  position: absolute;
  right: 5%;
  bottom: 10px;
}

#wrkshow ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#wrkshow li {
  float: left;
}

#wrkshow li a {
  background-repeat : no-repeat;
  background-image: url(/img/iws.gif);
  display: block;
  width: 13px;
  height: 13px;
  margin-right: 7px;
}

#wrkshow li a span {
  display: none;
}

li#ws1 a { background-position: 0 0; }
li#ws2 a { background-position: 0 -13px; }
li#ws3 a { background-position: 0 -26px; }

li#ws1 strong a { background-position: -13px 0; }
li#ws2 strong a { background-position: -13px -13px; }
li#ws3 strong a { background-position: -13px -26px; }

#bestwkr_btm {
  background-color: #202020;
  height: 118px;
  margin: 0 0 0 38px;
  padding: 0 0 0 113px;
  border-bottom: 2px solid #080808;
}

#bestwkr_btm ul {
  padding: 0;
  margin: 30px 0 0 0;
  list-style: none;
  float: left;
  width: 33%;
}

#bestwkr_btm li {
  padding-bottom: 3px;
}

#bestwkr_btm li h3 {
  padding: 0;
  margin: 0;
  color: #baff00;
  font-weight: normal;
  font-size: 90%;
}

#bestwkr_btm li a {
  font-size: 65%;
  color: #666;
}

.listwrk {
  height: 151px;
  padding-right: 50px;
  xborder: 1px solid red;
}

#lw_left a {
  display: block;
  background-repeat : no-repeat;
  background-image: url(/img/btn_l.gif);
  width: 50px;
  height: 150px;
  float: left;
}

#lw_right a span, #lw_left a span {
  display: none;
}

#lw_right a {
  display: block;
  background-repeat : no-repeat;
  background-image: url(/img/btn_r.gif);
  width: 50px;
  height: 150px;
  float: left;
}

.workdescr {
  height: 151px;
  width: 167px;
  float: left;
  font-size: 60%;
  position: relative;
}

.workdescr h2 {
  font-size: 190%;
  padding: 0 0 14px 0;
  margin: 0;
  color: #fff;
  font-weight: normal;
}

.workdescr p {
  padding: 0;
  margin: 0;
}

.workdescr a {
  display: block;
  color: #323232;
  position: absolute;
  left: 0;
  bottom: 15px;
}

.workdescr ul {
  padding: 0;
  margin: 14px 0 0 0;
  list-style: none;
}

.workdescr li a {
  position: relative;
}

.wrkblck {
  border-bottom: 1px solid #2e2f2f;
  margin: 0 0 30px 113px;
  padding: 0 0 30px 0;
}

#bigbottommenu {
  font-size: 60%;
  border-bottom: 3px solid #272727;
  overflow: auto;
  height: 100%;
  padding: 0 0 20px 0;
}

#bigbottommenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 20%;
  float: left;
}

#bigbottommenu li {
  color: #888;
  padding-bottom: 7px;
}

#bigbottommenu li a {  color: #888;  }

#bigbottommenu li strong {
  font-size: 150%;
  color: #baff00;
  font-weight: normal;
}

#copysearch {
  padding-left: 106px;
  margin: 0;
  font-size: 60%;
  width: 40%;
  float: left;
}

#copysearch form {
  padding: 0;
  margin: 35px 0 0 0;
}

#copysearch a {
  color: #272727;
}

#btmnav {
  font-size: 60%;
  width:100%;
}

#btmnav ul {
  width: 20%;
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
}

#btmnav li a {
  color: #222;
}

#btmnav li {
  line-height:150%;
}

#exit_foots {
  margin: 0 0 0 -40px;
  padding: 0 40px;
  height: 27px;
  background-repeat : no-repeat;
  background-image: url(/img/exit_foots.png);
}

#entrance_foots {
  margin: 0 0 -12px -40px;
  padding: 0 40px;
  height: 27px;
  background-repeat : no-repeat;
  background-image: url(/img/entrance_foots.png);
}

#ico_showdigest .selected_ico {
  border:1px solid red;
}

.fppop75 {
  background-color: #202020; 
  font-size:90%; 
  color:#555; 
  width:290px; 
  height: 115px; 
  position:relative; 
  left:-20px; 
  top: -20px; 
  overflow:hidden;
}

.fppop75_right {
  background-color: #202020; 
  font-size:90%; 
  color:#555; 
  width:290px; 
  height: 115px; 
  position:relative; 
  left:+5px; 
  top: -20px; 
  overflow:hidden;
  text-align:right;
}

.fppop150 {
  background-color: #202020; 
  font-size:90%; 
  color:#555; 
  width:390px !important; 
  height: 190px !important; 
  position:relative; 
  left:-20px; 
  top: -20px; 
  overflow:hidden;
}

.fppop75 span, .fppop150 span, .fppop75_right span {
  font-size:75%;
}

.fppop75 span a, .fppop150 span a, .fppop75_right span a {
  color:#999;
}

.fppop75 span a:hover, .fppop150 span a:hover, .fppop75_right span a:hover {
  color:#5095be;
}

.fppop75 img, .fppop150 img {
  float:left; 
  margin:20px !important;
  border:none;
}

.fppop75_right img {
  float:right; 
  margin:20px;
  border:none;
}

.fppop75 a, .fppop150 a, .fppop75_right a {
  color:#fff;
  text-decoration:none;
  line-height:140%;
}

.fppop75 a:hover, .fppop150 a:hover, .fppop75_right a:hover {
  text-decoration:underline;
}

.fppop75_right .fppopin, .fppop150 .fppopin {
  padding: 20px 0 20px 20px;
}

.fppop75 .fppopin, .fppop150 .fppopin {
  padding: 20px 20px 20px 0;
}


.fppop150 span.work-week {
   color:#a4e100; 
   background: url(/img/star.png) no-repeat; 
   background-position: 0 2px; 
   padding-left:16px;
}

.fppop150 span.work-week a {
   color:#a4e100; 
}

.fppop150 span.work-week a:hover {
   color:#a4e100; 
}

a.headerlink {
  color:#fff;
  text-decoration:none;
}

a.headerlink:hover {
  text-decoration:underline !important;
}

li#dw a {
  background: url(/img/_konkurs/design_weekend1.png) no-repeat 0px 0px;
  width: 24px;
  height: 25px;
  cursor: pointer;
  margin-top:-4px;
}

li#dw a:hover {
  background: url(/img/_konkurs/design_weekend2.png) no-repeat 0px 0px;
}
